{
  "man_decals": {
    "name": "man_decals",
    "mapTo": "man_decals",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.885447025,
          0.885447025,
          0.885447025,
          1
        ],
        "baseColorMap": "vehicles/man/manTGS18480Decals_diffuse.dds",
        "opacityMap": "/vehicles/man/TXT/manTGS18480Decals_op.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  }
}